older version of cvs in Cygwin?

Marco Atzeri marco.atzeri@gmail.com
Sat Sep 3 14:17:00 GMT 2016


On 03/09/2016 09:29, lloyd.wood@yahoo.co.uk wrote:
> In Cygwin's supplied cvs package:
>
> $ cvs --version
>
> Concurrent Versions System (CVS) 1.11.23 (client/server)
> Copyright (C) 2006 Free Software Foundation, Inc.
>
> [..]
>
> This seems to be an older version of cvs, and SourceForge's cvs server won't always interoperate with it to do e.g. the cvs remove command. Choices to install are 1.11.23-2 and the older 1.11.22-1.

It is the last released

https://www.cygwin.com/ml/cygwin-announce/2015-07/msg00054.html

>
> thanks
>
> Lloyd Wood
> http://savi.sf.net/


Which problem do you have ?
May be you need to define CVS_RSH=ssh ?

Regards
Marco



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list